<%= @msg %>

<h4>Find user, enter id (number) in the textfield</h4>
<%= form_with scope: :user, local: true, method: :get do %>
    <%= number_field_tag(:search, params[:search]) %>
    <%= submit_tag "Search" %>
<% end %>

<br><br>
<% unless @data['error'] %>
  <%= @new_person.name %>
  <br>
  <%= @new_person.email %>
  <br>
  <%= @new_person.gender %>
  <br>
  <%= @new_person.age %>
<% end %>